## conboy-midgard 0.4.3

=== debian/changelog ===
conboy-midgard (0.4.3) stable; urgency=low

  * Conboy with Midgard related patches

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 25 May 2009 11:21:24 +0200

conboy (0.4.3) stable; urgency=low

  * Added Fremantle specific code for finger friendly UI
  * Bugfix: Removed crasher when editing the title
  * Bugfix: Removed crasher when adding notes while the search window is open
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 18 May 2009 11:45:13 +0200

conboy (0.4.2) stable; urgency=low

  * Bugfix: Reduced time to show search note window from ~5 to ~1 second
  * Bugfix: Crasher with empty .conboy directory
 
 -- Cornelius Hald <hald@icandy.de>  Tue, 12 May 2009 20:55:12 +0200

conboy (0.4.1) stable; urgency=low

  * Bugfix: Should now install in Fremantle
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:55:09 +0200

conboy (0.4.0) stable; urgency=low

  * Added automatic linking to existing notes while typing
  * Added new window for searching and selecting notes
  * Bugfix: After pressing enter inside a bullet list, scroll to make cursor visible
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:37:09 +0200

conboy (0.3.2) stable; urgency=low

  * When removing package also remove the desktop file
  * Fixed bug, where the formatting of the first line was wrong
  * Fixed bug, where formatting was wrong after formatting several list items
 
 -- Cornelius Hald <hald@icandy.de>  Sun, 29 Apr 2009 20:35:02 +0200

conboy (0.3.1) stable; urgency=low

  * Removed debug code which showed bullet lists in organge

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 16:44:02 +0200

conboy (0.3.0) stable; urgency=low

  * Creating nested bullet lists is now possible
  * Increasing and decreasing the depth of bullets is working
  * Pressing enter at the end of a list item creates a new list item on the same level
  * There are now 3 different bullet characters for different levels
  * When opening a note, it is automatically scrolled to the cursor position
  * It's now possible to first select a text style and then write using this style
  * Automatic creation of bullet lists if line starts with a dash (-) or asterix (*)
  * Cleaned up the user interface
  * Added text sizes "small", "normal", "large" and "huge" to the list of text styles

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 11:34:02 +0200

conboy (0.2.9) unstable; urgency=low

  * Unstable. On the way to 0.3
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 23 Apr 2009 14:01:00 -0100

conboy (0.2.0) unstable; urgency=low

  * Reading, writing and displaying of all Tomboy notes is now possible
  * Added support for UTF-8 reading and writing
  * On startup the last edited note is shown automatically
  * The list of all notes is sorted by change date
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 17 Apr 2009 17:07:00 -0100

conboy (0.1.0) unstable; urgency=low

  * Initial version

 -- Cornelius Hald <hald@icandy.de>  Thu, 27 Mar 2009 17:22:00 -0100
