## conboy-midgard 0.4.3-1

=== debian/changelog ===
conboy-midgard (0.4.3-1) stable; urgency=low

  * Added conflicts and replaces section in control.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 17:37:35 +0200
