## conboy-midgard 0.4.3-2

=== debian/changelog ===
conboy-midgard (0.4.3-2) stable; urgency=low

  * Added debug messages for Midgard routines

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 20:05:46 +0200
