## conboy-midgard 0.4.3-3

=== debian/changelog ===
conboy-midgard (0.4.3-3) stable; urgency=low

  * Included missing tomboy_note class schema.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 20:33:57 +0200
