## conboy-midgard 0.4.3-4

=== debian/changelog ===
conboy-midgard (0.4.3-4) stable; urgency=low

  * Renamed exec file to conboy-midgard in D-Bus specific file

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 22:11:08 +0200
