## conboy-midgard 0.4.3-5

=== debian/changelog ===
conboy-midgard (0.4.3-5) stable; urgency=low

  * Increased default note timeout

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 27 May 2009 23:27:19 +0200
