## conboy-midgard 0.4.3-8

=== debian/changelog ===
conboy-midgard (0.4.3-8) stable; urgency=low

  * Disabled HILDON_TEXT_VIEW (in favour of GTK_TEXT_VIEW)

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 30 May 2009 17:19:52 +0200

conboy-midgard (0.4.3-7) stable; urgency=low

  * Added create/update datetimes in object to note conversion

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 28 May 2009 16:47:41 +0200

conboy-midgard (0.4.3-6) stable; urgency=low

  * Disabled time_t 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 28 May 2009 11:56:30 +0200
