=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 
 Package: conboy-midgard
 Architecture: any
+Replaces: conboy
+Conflicts: conboy
 Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3, midgard2-common
-Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
+Description: Conboy port with Midgard2 patches.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv
