## conboy-midgard 0.4.3-9

=== debian/changelog ===
conboy-midgard (0.4.3-9) stable; urgency=low

  * Fixed libgda dependency version

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 30 May 2009 18:14:03 +0200
