=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Replaces: conboy
 Conflicts: conboy
-Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3, midgard2-common
+Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3-3, midgard2-common
 Description: Conboy port with Midgard2 patches.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
